<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Name</source>
        <target state="translated">Nazwa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Opis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newHost">
        <source>New server</source>
        <target state="translated">Nowy serwer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmHost">
        <source>Remove</source>
        <target state="translated">UsuÅ„</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Wyszukaj</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Nazwisko</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ip">
        <source>IP</source>
        <target state="translated">IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fqdn">
        <source>FQDN</source>
        <target state="translated">FQDN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Podstawowe parametry</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Server roles</source>
        <target state="translated">Role serwera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Server: ''{0}''</source>
        <target state="translated">Serwer: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreated">
        <source>Server created</source>
        <target state="translated">Serwer utworzony</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreatedFailure">
        <source>Fail to create server</source>
        <target state="translated">Błąd podczas tworzenia serwera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdated">
        <source>Server updated</source>
        <target state="translated">Serwer zaktualizowany</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdatedFailure">
        <source>Fail to update server</source>
        <target state="translated">Błąd podczas aktualizacji serwera</target>
      </trans-unit>
    </body>
  </file>
</xliff>
